
body{
	padding: 0px 0px 0px 0px;
}
header nav.block-menu-block > ul {
	float: right;
	width: auto;
	position:relative;
	right:-125px;
}
nav#block-menu-block-1 li:last-child a{ color:#fff;
background-color:#F90;
padding:4px 45px;
border-radius:20px;
box-shadow:inset 0px 0px 1px #3F3F3F;
font-weight:400;
   }
.trackbox a{
	background-color: #1583c6 !important;
}
.keywords_margin_top{
	margin-top:30px;
	margin-bottom:30px;
	padding:30px 0px;
	}
.keywords_margin-top h3{
	font-weight:bold !important;
}
.trackform h1{
	font-size:46px;
	color:#369;	
}
.trackform h1 span img{
	font-size:30px;
	-webkit-animation-name:trackingg;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-direction:alternate;
	-webkit-animation-duration:1s;
	-webkit-animation-behavior:linear;
	-moz-animation-name:trackingg;
	-moz-animation-iteration-count:infinite;
	-moz-animation-direction:alternate;
	-moz-animation-duration:1s;
	-moz-animation-behavior:linear;
	-o-animation-name:trackingg;
	-o-animation-iteration-count:infinite;
	-o-animation-direction:alternate;
	-o-animation-duration:1s;
	-o-animation-behavior:linear;
animation-name:trackingg;
animation-iteration-count:infinite;
animation-direction:alternate;
animation-duration:1s;
animation-behavior:linear;
}
.trackform p{
	color:#09C;
	font-size:18px;
	word-spacing:4px;
	border-bottom:#09C thin solid;
}
.trackform{
	padding-bottom:20px;
}
@keyframes trackingg{
	to{
	color:#369;	
		-webkit-transform:scale(.5);
		}
	from{
	color:#369;	
		-webkit-transform:scale(.8);
}
}
.margin_bottom{
	margin-bottom:25px !important;
	margin-top:40px;
}
.track .form-control{
	padding:10px 10px;
	border:#09C 10px solid;
	font-size:20px;
	color:#09C;
}
.track .form-control:focus{
	outline:none;
	box-shadow:none;
	border:#09C 10px solid;
}
.mapp{
	width: 16.66666667%;
    background: #09c;
    padding: 10px 5px;
    position: relative;
    left: -18px;
	top:-19px;
	border-radius:5px;
}
.buttonn{
	padding:1% 5%;
	background-color:#09C;
	color:white;
	border-radius:0px;
	border:none;
	margin-bottom:50px;
}
.button:hover{
	background:#06F;
}
::-webkit-input-placeholder {
   color: #09c !important;
   font-size:14px;
}

:-moz-placeholder {    color: #09c !important;  
}

::-moz-placeholder {
   color: #09c !important;  
}

:-ms-input-placeholder {  
   color: #09c !important;  
}
@media screen and (min-width:992px) and (max-width:1200px)
{
}
@media screen and (min-width:768px) and (max-width:991px){
}
@media screen and (min-width:320px) and (max-width:767px){
		.keywords_margin_top .col-sm-3{
	margin:00px 0px 50px;
	padding-bottom:-20px;
}
.navbar-brand img{width: 200px;margin-left: 10px;margin-top: 10px;}

}
.login{margin: 0px 30px 0px 15px;color: #1583c6;background: none;border: none;font-size: 16px;border-top: none;}
#footer{padding: 0px 0px;}
.phone_util a{color: #1f1a16 !important;font-size: 14px !important;font-weight: 600 !important;}







/*-------------------------------*/
/*      Code snippet by          */
/*      @maridlcrmn              */
/*-------------------------------*/



.quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  /* padding-bottom: 60px; */
  min-height: 145px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 0px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #1583c5;
  border: none;
  border-radius: 0px;
  BORDER: 3PX SOLID #0d4e75;
  BORDER-RADIUS: 50PX;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}
.page-header h2{ font-size: 52px;
    font-weight: 100;
    text-align: center;}
	.copy ul li{ list-style:none;}
	.design{ margin-top:10px;}
	.design a{ color:#000;}
	
	
	
	
	
	
	.slick-dots {
	text-align: center;
  margin: 0 0 10px 0;
  padding: 0;
  li {
    display:inline-block;
    margin-left: 4px;
    margin-right: 4px;
    &.slick-active {
      button {
        background-color:black;
      }
    }
    button {
      font: 0/0 a;
      text-shadow: none;
      color: transparent;
      background-color:#999;
      border:none;
      width: 15px;
      height: 15px;
      border-radius:50%;
    }
		:hover{
			background-color: black;
		}
  }
}

/* Custom Arrow */
.prev{
	color: #999;
	position: absolute;
	top: 38%;
	left: -2em;
	font-size: 1.5em;
		:hover{
			cursor: pointer;
			color: black;
		}
}
.next{
	color: #999;
	position: absolute;
	top: 38%;
	right: -2em;
	font-size: 1.5em;
	:hover{
			cursor: pointer;
			color: black;
		}
}

@media screen and (max-width: 800px) {
    .next {
        display: none !important;
    }
}

.btn-readmore{
	background-color: #1583c6 !important;
	color:white;
	border-radius:1px;
	outline:none !important;
	border:none;
	box-shadow:none !important;
	-webkit-transition:all .25s  ease-in;
}
.btn-readmore:hover{
	background-color: #d81f2a !important;
	color:white;
	border-radius:1px;
	outline:none !important;
	box-shadow:none !important;
	border:none;
	-webkit-transform:translateX(3px);
	color: white;
}
.btn-readmore:focus{
	background-color: #f5b636 !important;
	color:white;
	border-radius:1px;
	outline:none;
	box-shadow:none;
}
@media screen and (min-width:320px) and (max-width:767px)
{
.page-header h2 {
    font-size: 28px;
    font-weight: 100;
    text-align: center;
}
.middle-content{
	color:rgb(20, 24, 35);
	font-family:helvetica,arial,lucida grande,tahoma,verdana,arial,sans-serif;
	font-size: 17px !important;
}
}
@media screen and (min-width:768px) and (max-width:991px)
{
.page-header h2 {
    font-size: 40px;
    font-weight: 100;
    text-align: center;
}
.middle-content{
	color:rgb(20, 24, 35);
	font-family:helvetica,arial,lucida grande,tahoma,verdana,arial,sans-serif;
	font-size: 17px !important;
}
header .navbar-default .navbar-brand {
    /* color: #777; */
    width: 150px;
    margin-right: 22px;
}

.navbar-brand {
    /* float: left; */
    /* height: 50px; */
    /* padding: 15px 15px; */
    font-size: 18px;
    /* line-height: 20px; */
    position: absolute;
    left: 20px;
    top: 0px !important;
    width: 170px !important;
}
}
.middle-content{
	color:rgb(20, 24, 35);
	font-family:helvetica,arial,lucida grande,tahoma,verdana,arial,sans-serif;
	font-size: 17px;
}

.btn.btn-orange:focus{
	color:white;
}
.body-part .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #1383c6;
    background-color: transparent;
}
.body-part .navbar-brand{
	top:-17px;
}
.info-detail i{
	font-size: 30px;
	color: #f5b636;
}
.info-detail a{
	color: #36506e;
}
.career{
	background-image:url(../img/career.jpg);
	background-position:center;
}
.career-area .page-header{
	margin-top:0px;
}
.career h2{
	padding:100px 0px;
	color:white;
	font-size: 70px;
	margin: 10px;
}
.links{
	background-image:url(../img/links.jpg);
	background-position:center;
}
.toolss{
	background-image:url(../img/tools.jpg);
	background-position:center;
}
.toolss h2{
	padding:100px 0px;
	color:white;
	font-size: 70px;
	margin: 10px;
	text-shadow: 3px 3px 8px #424242;
}
.currency{
	background-image:url(../img/currency-convert-banner.jpg);
	background-position:center;
}
.currency h2{






	padding:100px 0px;
	color:white;
	font-size: 70px;
	margin: 10px;
	text-shadow: 3px 3px 8px #424242;
}
.career-area .page-header{
	margin-top:0px;
}
.links h2{
	padding:100px 0px;
	color:white;
	font-size: 70px;
	margin: 10px;
	text-shadow: 3px 3px 8px #424242;
}
.links-page ul{
	padding-bottom:50px;
}
.links-page ul li{
	list-style:none;
}
.links-page ul li  .fa-link{
	color: #f5b636 !important;
	margin-left:-22px;
}

.links-page ul li a{
	margin-left:5px;
}
.about-us{
	background-image:url(../img/aboutus.jpg);
	background-position:center;
}
.calculator{
	background-image:url(../img/cargo-calculator-banner.jpg);
	background-position:center;
}
.calculator h2{
	padding:100px 0px;
	color:white;
	font-size: 70px;
	margin: 10px;
	text-shadow: 3px 3px 8px #424242;
}
.servicess{
	background-image:url(../img/services-banner.jpg);
	background-position:center;
}
@media screen and (min-width:320px) and (max-width:767px)
{
	.servicess{
	background-image:url(../img/services-banner.jpg);
	background-position:center;
}
.servicess h2{
padding: 40px 0px !important;
    color: white;
    font-size: 48px !important;
    margin: 0px;
}
}
.servicess h2{
	padding:100px 0px;
	color:white;
	font-size: 70px;
	margin: 10px;
	text-shadow: 3px 3px 8px #424242;
}
.downloads{
	background-image:url(../img/downloads.jpg);
	background-position:center;
}
.downloads h2{
	padding:100px 0px;
	color:white;
	font-size: 70px;
	margin: 10px;
	text-shadow: 3px 3px 8px #424242;
}
.volumetric{
	background-image:url(../img/volumetric-weight-banner.jpg);
	background-position:center;
}
.volumetric h2{
	padding:100px 0px;
	color:white;
	font-size: 70px;
	margin: 10px;
	text-shadow: 3px 3px 8px #424242;
}

.links{
	background-image:url(../img/links.jpg);
	background-position:center;
}
.contact-us{
	background-image:url(../img/contact-us.jpg);
	background-position:center;
}











.contact-us h2{
	padding:100px 0px;
	color:white;
	font-size: 70px;
	margin: 10px;
}


.about-us h2{
	padding:100px 0px;
	color:white;
	font-size: 70px;
	margin: 10px;
	text-shadow: 3px 3px 8px #424242;
}
@media screen and (min-width:320px) and (max-width:767px)
{
.career h2{
	padding: 40px 0px;
	color:white;
	font-size: 48px;
	margin:0px;
}
.about-us h2{
	padding: 40px 0px;
	color:white;
	font-size: 48px;
	margin:0px;
}
.calculator h2{
	padding: 40px 0px;
	color:white;
	font-size: 48px;
	margin:0px;
}
.volumetric h2{
	padding: 40px 0px;
	color:white;
	font-size: 48px;
	margin:0px;
}
.currency h2{
	padding: 40px 0px;
	color:white;
	font-size: 48px;
	margin:0px;
}
.toolss h2{
	padding: 40px 0px;
	color:white;
	font-size: 48px;
	margin:0px;
}

.contact-us h2{
	padding: 40px 0px;
	color:white;
	font-size: 48px;
	margin:0px;
}
.services h2{
	padding: 40px 0px;
	color:white;
	font-size: 48px;
	margin:0px;
}

.links h2{
	padding: 40px 0px;
	color:white;
	font-size: 48px;
	margin:0px;
}
.box-area .col{
	padding:10px;
	max-height: 180px !important;
	height: auto !important;
}
}
@media screen and (min-width:768px) and (max-width:991px)
{
.career h2{
	padding: 40px 0px;
	color:white;
	font-size: 48px;
	margin:0px;
}
.about-us h2{
	padding: 40px 0px;
	color:white;
	font-size: 48px;
	margin:0px;
}
.contact-us h2{
	padding: 40px 0px;
	color:white;
	font-size: 48px;
	margin:0px;
}

.links h2{
	padding: 40px 0px;
	color:white;
	font-size: 48px;
	margin:0px;
}
.box-area .col{
	padding:10px;
	height:auto;	
}
}
.text-contents .middle-content{
	font-size:17px;
}
.comp-name{
	font-size:24px;
	color:#f5b636;
}
.box-area{
	background-color: #efefef;
	padding:10px;
	margin-bottom: 45px;
	margin-top: 10px;
	box-shadow: 4px 4px 2px #969696;
}
.box-area p{
	font-weight:600;
	background: #cec5b9;
	padding: 10px !important;
	transform: scale(1.05);
	position: relative;
	top: 0px;
	left: 0px;
	margin-bottom: 20px !important;
}
.box-area .row{
	margin:10px;
}
.box-area .content-div{
	background-color: #e53935;
	color:white;
	height:auto;
	padding:10px;
	font-size:17px;
	width:100%;
}
.box-area .content-div i, .box-area .content-div2 i, .box-area .content-div3 i, .box-area .content-div4 i{
	font-size:25px;
	border:3px solid #fff;
	padding: 0px  10px;
	border-radius:200%;
	width: 50px;
	height: 50px;
	line-height: 45px;
}
.box-area i{
	margin-left: -55px;
}
.box-area h4{
	margin-left:50px;
}
.box-area .content-div h4{
	color:white;
}
.box-area .content-div2 h4{
	color:white;
}
.box-area .content-div3 h4{
	color:white;
}
.box-area .content-div4 h4{
	color:white;
	/* line-height:25px; */
}

.box-area .content-div3{
	background-color: #97a008;
	color:white;
	height:auto;
	padding: 10px 15px;
	font-size:17px;
	width:100%;
}
.box-area .content-div2{
	background-color: #4da7a7;
	color:white;
	height:auto;
	padding:10px;
	font-size:17px;
	width:100%;
}
.box-area .content-div4{
	background-color: #3e7b97;
	color:white;
	height:auto;
	padding:10px;
	font-size:17px;
	width:100%;
}

.box-area .content-div:after{
	content:'';
	position:relative;
	top: -71px;
	left: 385px;
	border-bottom: 83px solid #e53935;
	border-right: 100px solid rgba(0, 0, 0, 0);
}
.box-area .content-div3:after{
	content:'';
	position:relative;
	top: -71px;
	left: 372px;
	border-bottom: 83px solid #97a008;
	border-right: 94px solid rgba(0, 0, 0, 0);
}
.box-area .content-div2:after{
	content:'';
	position:relative;
	top: 32px;
	left: -97px;
	border-top: 114px solid #4da7a7;
	border-left: 87px solid transparent;




}
.box-area .content-div4:after{
	content:'';
	position:relative;
	top: 32px;
	left: -96px;
	border-top: 133px solid #3e7b97;
	border-left: 87px solid transparent;
}
.box-area .row{
	margin-bottom: 20px;
}
@media screen and (min-width:992px) and (max-width:1199px)
{
	.text-contents .middle-content{
	font-size:17px;
}

.comp-name{
	font-size:24px;
	color:#f5b636;



}
.box-area{
	background-color: #efefef;
	padding:10px;
	margin-bottom: 45px;
	margin-top: 10px;
	box-shadow: 4px 4px 2px #969696;

}
.box-area p{
	font-weight:600;
	background: #cec5b9;
	padding: 10px !important;
	transform: scale(1.05);
	position: relative;
	top: 0px;
	left: 0px;
	margin-bottom: 20px !important;
}
.box-area .row{
	margin:10px;
}
.box-area .content-div{
	background-color: #e53935;
	color:white;
	height:auto;
	padding:10px;
	font-size:17px;
	width:100%;
}
.box-area .content-div i, .box-area .content-div2 i, .box-area .content-div3 i, .box-area .content-div4 i{
	font-size:25px;
	border:3px solid #fff;
	padding: 0px  10px;
	border-radius:200%;
	width: 50px;
	height: 50px;
	line-height: 45px;
}
.box-area i{
	margin-left: -55px;
}
.box-area h4{
	margin-left:50px;
}
.box-area .content-div h4{
	color:white;
}
.box-area .content-div2 h4{
	color:white;
}
.box-area .content-div3 h4{
	color:white;
}
.box-area .content-div4 h4{
	color:white;
	line-height:25px;
}

.box-area .content-div3{
	background-color: #97a008;
	color:white;
	height:auto;
	padding: 10px 15px;
	font-size:17px;
	width:100%;
}
.box-area .content-div2{
	background-color: #4da7a7;
	color:white;
	height:auto;
	padding:10px;
	font-size:17px;
	width:100%;
}
.box-area .content-div4{
	background-color: #3e7b97;
	color:white;
	height:auto;
	padding:10px;
	font-size:17px;
	width:100%;
}

.box-area .content-div:after{
	content:'';
	position:relative;
	top: -71px;
	left: 385px;
	border-bottom:none;
	border-right:none;
}
.box-area .content-div3:after{
	content:'';
	position:relative;
	top: -71px;
	left: 372px;
	border-bottom: none;
	border-right: none;
}
.box-area .content-div2:after{
	content:'';
	position:relative;
	top: 32px;
	left: -97px;
	border-top:none;
	border-left: none;
}
.box-area .content-div4:after{
	content:'';
	position:relative;
	top: 32px;
	left: -96px;
	border-top:none;
	border-left:none;
}
.box-area .row{
	margin-bottom: 20px;
}

}
@media screen and (min-width:768px) and (max-width:992px)
{
	.text-contents .middle-content{
	font-size:17px;
}
.comp-name{
	font-size:24px;
	color:#f5b636;
}
.box-area{
	background-color: #efefef;
	padding:10px;
	margin-bottom: 45px;
	margin-top: 10px;
	box-shadow: 4px 4px 2px #969696;
}
.box-area p{
	font-weight:600;
	background: #cec5b9;
	padding: 10px !important;
	transform: scale(1.05);
	position: relative;
	top: 0px;
	left: 0px;
	margin-bottom: 20px !important;
}
.box-area .row{
	margin:10px;
}
.box-area .content-div{
	background-color: #e53935;
	color:white;
	height:auto;
	padding:10px;
	font-size:17px;
	width:100%;
}
.box-area .content-div i, .box-area .content-div2 i, .box-area .content-div3 i, .box-area .content-div4 i{
	font-size:25px;
	border:3px solid #fff;
	padding: 0px  10px;
	border-radius:200%;
	width: 50px;
	height: 50px;
	line-height: 45px;
}
.box-area i{
	margin-left: -55px;
}
.box-area h4{
	margin-left:50px;
}
.box-area .content-div h4{
	color:white;
}
.box-area .content-div2 h4{
	color:white;
}
.box-area .content-div3 h4{
	color:white;
}
.box-area .content-div4 h4{
	color:white;
	line-height: 16px;
}

.box-area .content-div3{
	background-color: #97a008;
	color:white;
	height:auto;
	padding: 10px 15px;
	font-size:17px;
	width:100%;
}
.box-area .content-div2{
	background-color: #4da7a7;
	color:white;
	height:auto;
	padding:10px;
	font-size:17px;
	width:100%;
	margin-top: 30px;
}
.box-area .content-div4{
	background-color: #3e7b97;
	color:white;
	height:auto;
	padding:10px;
	font-size:17px;
	width:100%;
	margin-top: 30px;
}

.box-area .content-div:after{
	content:'';
	position:relative;
	top: -71px;
	left: 385px;
	border-bottom:none;
	border-right:none;
}
.box-area .content-div3:after{
	content:'';
	position:relative;

	top: -71px;

	left: 372px;
	border-bottom: none;
	border-right: none;

}
.box-area .content-div2:after{
	content:'';
	position:relative;

	top: 32px;
	left: -97px;

	border-top:none;
	border-left: none;
}
.box-area .content-div4:after{
	content:'';
	position:relative;
	top: 32px;
	left: -96px;
	border-top:none;
	border-left:none;
}
.box-area .row{
	margin-bottom: 20px;
}

}
@media screen and (min-width:0px) and (max-width:767px)
{
	.text-contents .middle-content{
	font-size:17px;
}
.comp-name{
	font-size:24px;
	color:#f5b636;
}
.box-area{

	background-color: #efefef;
	padding:10px;
	margin-bottom: 45px;
	margin-top: 10px;
	box-shadow: 4px 4px 2px #969696;
}
.box-area p{
	font-weight:600;
	background: #cec5b9;
	padding: 10px !important;
	transform: scale(1.05);
	position: relative;
	top: 0px;
	left: 0px;
	margin-bottom: 20px !important;
}
.box-area .row{
	margin:10px;




}

.box-area .content-div{
	background-color: #e53935;
	color:white;
	height:auto;
	padding:10px;
	font-size:17px;
	width:100%;
}
.box-area .content-div i, .box-area .content-div2 i, .box-area .content-div3 i, .box-area .content-div4 i{
	font-size: 16px;
	border:3px solid #fff;
	padding: 0px  9px;
	border-radius: 40px;
	width: 40px;
	height: 40px;
	line-height: 35px;
}
.box-area i{
	margin-left: -45px;
}
.box-area h4{
	margin-left: 50px;
}
.box-area .content-div h4{
	color:white;
	font-size: 16px;
	/* line-height: 0px; */
	line-height: 25px;
}
.box-area .content-div2 h4{
	color:white;
	font-size: 16px;
	line-height: 25px;
}
.box-area .content-div3 h4{
	color:white;
	font-size: 16px;
	line-height: 25px;
}
.box-area .content-div4 h4{
	color:white;
	line-height: 25px;
	font-size: 16px;
}

.box-area .content-div3{
	background-color: #97a008;
	color:white;
	height:auto;
	padding: 10px 15px;
	font-size:17px;
	width:100%;
}
.box-area .content-div2{
	background-color: #4da7a7;
	color:white;
	height:auto;
	padding:10px;
	font-size:17px;
	width:100%;
	margin-top: 30px;
}
.box-area .content-div4{
	background-color: #3e7b97;
	color:white;
	height:auto;
	padding:10px;
	font-size:17px;
	width:100%;
	margin-top: 30px;
}

.box-area .content-div:after{
	content:'';
	position:relative;
	top: -71px;
	left: 385px;
	border-bottom:none;
	border-right:none;
}
.box-area .content-div3:after{
	content:'';
	position:relative;
	top: -71px;
	left: 372px;
	border-bottom: none;
	border-right: none;
}
.box-area .content-div2:after{
	content:'';
	position:relative;
	top: 32px;
	left: -97px;
	border-top:none;
	border-left: none;
}
.box-area .content-div4:after{
	content:'';
	position:relative;
	top: 32px;
	left: -96px;
	border-top:none;
	border-left:none;
}
.box-area .row{
	margin-bottom: 20px;
}

}
.form-feedback .btn{
	background-color: #0074be;
	color: white;
	outline: none;
	padding: 5px 30px;
	border-radius: 0px;
	/* border-right: 5px solid #000; */
	-webkit-transition:all .5s;
	/* border-bottom: 10px solid #023c61; */
}
.form-feedback input{
	background: #f9f9f9;
	border-bottom: 2px solid #0074be !important;
	border-radius: 0px;
	border: none;
	box-shadow: none;
	outline: none;
}
.form-feedback .btn:hover{
	background: #000000;
	outline:none;
	/* border-right: 5px solid #999; */
	/* border-bottom: 10px solid #636363; */
	border-radius: 2px;
	box-shadow:none;
	transition: all .5s;
}
.form-feedback .btn:hover .form-feedback .btn .fa{
	trasform:translatex(20px);
}
.form-feedback textarea:focus{
	outline:none;
	border:2px solid #blue;
}
.contact-details i{
	color: #0074be;
	font-size:18px;
	margin-left:-10px;
}
.contact-details p{
	margin-left:10px;
}
.contact-details p a{
	color: #0074be;
	font-weight: bold;
}
.contact-area{
	margin:40px 0px;
}
.first-paragraph{
	background: #36506e;
	margin-top: -10px;
}
.first-paragraph #content p {
    margin: 0;
    padding: 12px 0 12px !important;
}
.box{margin-left:-15px;margin-right:-15px;padding:15px;height: 405px;box-shadow: 0px 0px 12px #000;}
.box h1, .box p{ color:#fff; text-align:center;}
.box h1{
    font-size: 25px;
    font-weight: 600;
    font-family: "Roboto", Arial, Helvetica, sans-serif;
}
.box img{ position:absolute; bottom:0px; left:0px; right:0px;}
.bg-orange{ background:#ff910b;}
.bg-light-red{background:#e55026;}
.bg-gray{ background:#4d4d4d;}
.bg-light-green{ background:#55b37f;}





.bg-orange.box:after{ border-top-color:#ff910b;}

.bg-light-red.box:after{border-top-color:#e55026;}
.bg-gray.box:after{ border-top-color:#4d4d4d;}
.bg-light-green.box:after{border-top-color:#55b37f;}


.box:after {
	content:'';
	width: 0;
	height: 0;
	border-left: 148px solid transparent;
	border-right: 145px solid transparent;
	border-top-width:100px;
	border-top-style:solid;
	POSITION: absolute;
	LEFT: 0PX;
	RIGHT: 0PX;
	bottom: -100px;
}
.after-services{background: #27bfb0;padding-top: 150px;}
header .dropdown-menu li a{
	padding:6px 20px;
	color: #1583c6;
}
header .dropdown-menu{
	background: #ffffff;
	border-radius: 2px;
	border: none;
}
.text-manage{
	margin-bottom:20px;
}
.login .fa-lock{
	background: #000000;
	color:white;
	padding: 5px;
	border-radius: 12px;
	font-size: 15px;
}
.page-header .footer-content{
	border-bottom:none !important;
}
.footer-content h3{
	font-size:36px;
}
.footer-content .border-dotted{
	border:1px dashed #999;
	padding:10px !important;
	font-size:24px;
	line-height:22px;
	margin-top:20px;
}
.footer-content .contact-number a{
	color:black;
	font-weight:bold;
	padding: 10px;
	transition:all .5s;
}
.footer-content .border-dotted{
	min-height: 150px;
	max-height:200px;
}
.footer-content .contact-number a:hover{
	color:white;
	font-weight:bold;
	background:#1583c6;
	border-radius:50px;
}

.footer-content .contact-number {
	color: #1583c6;
	font-weight:bold;
	margin-top: 10px !important;
}
.phone-area{
		transform: translate(0%, 20%);
}
.tools-area{
		transform: translate(0%, 0%);
}
.tools-area img{
	margin-bottom: 20px;
	margin-top: 10px;
	background: #d8d8d8;
	padding: 5px;
	border-radius: 6px;
}
.footer-content .border-dotted .form-control{
	background: none;
	border-bottom: 1px solid #1583c6 !important;
	box-shadow:none;
	outline:none;
	border-radius: 0px;
	border: none;
}
.footer-content .border-dotted form .btn-default{
	border-radius:0px;
	background: #263b6b;
	color: white;
	border: 1px solid #263b6b;
	padding: 7px 20px;
}
.footer-content .border-dotted .form-area{
	transform: translate(0%,80%);
}
.footer{
	background-image:url(../img/bg-footer.gif);
	margin-top: 30px;
}
.footer ul{
	text-align:center;
	padding: 15px 15px 5px 15px;
}
.footer ul li{
	display:inline-block;
	list-style:none;
	margin-top: 5px;
}
.footer ul li a:hover{
	background: rgba(255, 255, 255, 0.12);
	color: #9e9e9e;
	border-radius: 50px;
}
.footer ul li a{
	color: #9e9e9e;
	padding: 10px 20px;
}
.bottom-logo{
	padding:20px;
	background:white;
	margin-bottom:20px;
	border-radius:20px;
}
.social-icons{
	margin-bottom: 0px;
}
.social-icons .fa{
	color:white;
	padding: 5px;
	font-size:20px;
	width: 30px;
	height: 30px;
	margin:0px 10px;
	transition:all .5s;
	text-align: center;
	}
.social-icons .fa-facebook{
	background: #3b5998;

}
.social-icons .fa-facebook:hover, .social-icons .fa-twitter:hover, .social-icons .fa-linkedin:hover{
	background: rgba(255, 255, 255, 0.6);
	border-radius:5px;
	color:black;
	box-shadow: 5px 0px 0px #616161;
}

.social-icons .fa-twitter{
	background: #1dcaff;
}
.social-icons .fa-linkedin{
	background: #007bb6;
}
.copyright{
	font-size:14px;
	color: #9e9e9e;
	text-align:right;
}
.last-footer{
	background: #0e0e0e;
	padding-top: 20px;
	border-top: 1px solid #333;
}
.second-head{
	font-size: 30px;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
}



.client-slider{
	margin-bottom: 35px;
	margin-top: 35px;
}
.page-header {
    padding-bottom: 9px;
    margin: 0px 0 40px;
    border-bottom: 1px solid #eee;
}
.background-img img{
	width: 35% !important;
}
.top-design{
	width: 65% !important;
	float: left !important;
}
.bottom-design{
	width:65% !important;
	float:right !important;
}
.content-outside{
	width:100% !important;
}
@media screen and (min-width:0px) and (max-width:767px)
{
	.footer-content .border-dotted form .btn-default

	{
		margin-top:20px;
		
	}
		.footer-content .border-dotted .form-area{

	transform: translate(0%,40%);
}
.copyright{
	font-size:14px;
	color:white;
	text-align:center;
}
.social-icons{
	margin-bottom:20px;
	text-align:center;
}
.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eee;
}
.footer-content .border-dotted {
    min-height: 200px;
    max-height: 200px;
}
.background-img img{
	width: 100% !important;
}
}
@media screen and (min-width:768px) and (max-width:991px)
{
	.footer-content .border-dotted form .btn-default
	{
		margin-top:20px;
		
	}
	.footer-content .border-dotted .form-area{
	transform: translate(0%,40%);
}
.copyright{
	font-size:14px;
	color:white;
	text-align:right;

}
.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eee;
}
.background-img img{
	width: 35% !important;
}
.top-design{
	width: 65% !important;
	float: left !important;
}
.bottom-design{
	width:65% !important;
	float:right !important;
}
.content-outside{
	/* width:65% !important; */
}



#owl-demo .item{
  margin: 3px;
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}
.footer-content .border-dotted {
    min-height: 200px;
    max-height: 200px;
}
}
.scrollToTop{
	position:fixed;
	bottom:20px;
	text-decoration:none;
	right: 20px;
	background: #464646;
	font-size: 20px;
	padding: 7px 15px;
	border-radius:100%;
	color: white;
	border: 2PX SOLID #adadad;
	Z-INDEX: 9999;
	opacity:0.5;
	transition:all 5s;
}

.top-page{ display:none;}
.list-area .bg-danger{
	padding: 10px !important;
	font-size: 14px;
	font-weight: bold;
	text-align:center;
	background: #f5f5f5;
	color: #0074be;
	margin: 10px 0px !important;
	box-shadow: 2px 2px 2px #ababab;
	position:relative;
	transition:all .5s;
	overflow:hidden;
}
.list-area .bg-danger span{
	-webkit-transition:all .5s;
}
.list-area .bg-danger:before{
	width:2px;
	height:100%;
	background: #1583c6;
	position:absolute;
	content:'';
	top:0px;
	left:0px;
	transition:all .5s;
}
.list-area .bg-danger:hover:before{
	height:100%;
	width:100%;
}
.list-area .bg-danger:hover span{
	position:relative;
	z-index:1;
	color:white;	
}

.list-area .col{
	margin:20px 0px;
}
.contact-area .well{
	background: #f9f9f9;
	border: none;
	border-radius:0px;
	box-shadow: 2px 2px 3px #b7b7b7;
}

.contact-area textarea{
	border:none;
	border-bottom: 2px solid #0074be;
	box-shadow:none;
	outline:none;
	border-radius: 0px;
	background: #f9f9f9;
}
.contact-area textarea:focus{
	border:none;
	border-bottom: 2px solid #0074be;
	box-shadow:none;
	outline:none;
	border-radius: 0px;
	background: #f9f9f9;
}
.contact-area label{
	color: #0074be;
	text-align: left !important;
}
.links-area{
	margin-top:20px;
}
.links-area img{
		-webkit-transition:all .5s;
}
.links-area img:hover{
  -webkit-filter:grayscale(1);
  -webkit-transform:translateX(10PX);
}
.tools .tools-image1{
	padding:50px;
	background:#e0eab4 !important;

}
.tools .background-animation{
	background: #1583c6;
	padding-top:10px;
	margin-bottom:20px;
}
.tools .background-animation a

{
	color:white;
	font-size:16px;
}

.tools{
	margin-top:20px;
}

.calculator-area{
	margin-top:30px;
}
.tools .tools-image1 p{
	background:blue;
	position:absolute;
}
.tools .tools-image2{
	padding:50px;
	background:#e2574c !important;
}
.tools .tools-image3{
	padding:50px;
	background:#bca5c3  !important;
}
.tools .tools-image4{
	padding:50px;
	background:#a3edf9 !important;
}
.btn-new{
	border-radius:0px;
	background: #0074be;
	color:white;
	border: none;
}
.btn-new:hover{
	background:black;
	color:white;
	border-radius:0px;
	border:none;
}
.submit-area{
	margin-top:20px;
}

.form-head{
	background: #1583c6;
	padding: 1px 0px 10px;
	text-align:center;
}
.form-head h3{
	color:white;
}
.form-body{
	padding:10px;
	background: #0772b3;
}
.secondary-head:after{
	width: 25%;
	position:absolute;
	display:block;
	height:1px;
	background:white;
	content:'';
	top: 50%;
	right: 0%;
}
.secondary-head:before{
	width: 25%;
	position:absolute;
	display:block;
	height:1px;
	background:white;
	content:'';
	top: 50%;
	left: 0%;
}
.form-body .form-control{
	border-radius:0px;
	color:black;
}
.form-body input, label{
	position:relative;
	z-index:999999;
	color:white;
}
.secondary-head h4{
	font-weight:bold;
	color:white;
}
.side-space{
	padding:0px;
}
.side-bar-list .list-group-item{
	border-radius:0px;
	color:white;
	background: #0074be;
	font-size:14px;
}
.side-bar-list .list-group-item:first-child{
	background-color: #171717;
	color:white;
	padding: 0px 15px;
}
.side-bar-list .list-group-item h5{
	color:white;
	padding:0px;
	font-weight: 300;
	font-size: 18px;
	font-family: "Open Sans", sans-serif;
}
.background1{
	background-color: #0c9efb;
	padding:10px;
	color: white;
	border-left: 3px solid #fff;
}
.background1:after{
	content:'';
	background: transparent;
	position: absolute;
	width: 50px;
	height: 50px;
	display: inherit;
	top: 20px;
	right: -30px;
	border-left: 35px solid #0c9efb;
	border-bottom: 35px solid transparent;
	border-top: 35px solid transparent;
}
.background3{
	background-color: #656565;
	padding:10px;
	color: white;
	border-left: 3px solid #7b7b7b;
}
.background3:before{
	content:'';
	background: transparent;
	position: absolute;
	width: 50px;
	height: 50px;
	display: inherit;
	top: 20px;
	right: -30px;
	border-left: 35px solid #656565;
	border-bottom: 35px solid transparent;
	border-top: 35px solid transparent;
}
.background3 .middle-content{
	color:white !important;
}
.background1 .middle-content{
	color:white !important;
}
.background-backone{
	background-image:url(../img/background-back.jpg);
	padding: 20px;
	background-repeat: no-repeat;
	background-size: cover;
}
.background-backtwo{
	background-color:#FFF;
	padding: 20px;
	background-repeat: no-repeat;
	background-size: cover;
}
.background-backthree{
	background-image:url(../img/background-back2.jpg);
	padding: 20px;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: -30px;
}
.background2{
	background-color: #f3f3f3;
	padding:10px;
	color: #0c9efb;
}
.background2 ul li{
	list-style-image:url(../img/courier-icon.png);
	margin:3px 0px;
}

.list-content ul li{
	list-style:none;
	color: #0074be;
	margin:5px 0px;
}
.list-content{
	background-color: #f1f1f1;
	padding: 15px 5px 5px;
	box-shadow: 3px 3px 3px #bdbdbd;
	margin:0px 0px 20px;
}
